/*
Coding of Skin done by Your Local Tech 
www.yourlocaltech.com
*/

body.custom {
	background: #A45328 url(images/bodybg.jpg) top center repeat-y;
}

/* Remove Borders */
.custom #header, .custom .post, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #sidebar_1, .custom #sidebar_2, .custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl .bypostauthor .format_text, .custom #trackback_list {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}

.custom #content_box, .custom #column_wrap {
        background: none;
}

.custom .menu, .menu a, .menu li ul {
	border: 0px;
}
/* End Remove Borders */

/* Header Area */
.custom #header_area {
	background: transparent url('images/headerbg.jpg') top center no-repeat;
}

.custom #header_area .page {
	background: transparent;
}
/* Header Settings */
.custom #header {  
background: transparent;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
border-top: 0em;
border-right: 0em;
border-bottom: 0em;
border-left: 0em;
margin-top: 0em;
margin-right: 0em;
margin-bottom: 0em;
margin-left: 0em;
}
.custom #header #logo a
{
display:block;
width:355px;
height:290px;
background: transparent url('images/logo.png') no-repeat;
outline:none;
text-indent: -9999px;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
border-top: 0em;
border-right: 0em;
border-bottom: 0em;
border-left: 0em;
margin-top: 0em;
margin-right: 0em;
margin-bottom: 0em;
margin-left: 0em;
}
.custom #header #tagline {
	text-indent: -9999px;
	font-size: 2.5em; 
	float:right;
	width: 394px;
	height: 36px;
	margin-right: 20px; 
	margin-top: -40px; 
	color: #FFFFFF; 
	}


/* End Header Area */

/* Nav Area */
.custom #nav_area {
	background:#ffffff; 
	border-bottom:3px solid #0b486e; 
	border-top:3px solid #0b486e;
	padding-top:0px;
	padding-bottom: 0px;
}
.custom #nav_area .page {background:transparent;}

.custom .menu li.current {background: #0b486e;}
.custom .menu .current a {color: #fff}

.custom .menu a, .menu .current ul a, .menu .current-cat ul a {
	background: none;
}
.custom .menu a:hover {background: #0b486e; color: #fff;}

/* End Nav Area */

/* Content Area */
.custom #content_area {
	
}
.custom #content_area .page {
	background: transparent;
}

.custom #content {
	background: #fff;
	border: 3px solid #0b486e;
	
	margin-top: 10px;
}

.custom #content_box {
	width: 960px;
}
.custom #sidebars {
	background: #fff;
	border: 3px solid #0b486e;
	margin-top: 10px;
}

/* End Content Area */

/* Home Page Area */
#homeleft {
	width: 453px;
	height: 1330px;
	border:3px solid #0b486e;
	background: #fff;
	float: left;
	margin-top: 0px;
	padding: 10px;
}

#homeright1 {
	margin-top: 0px;
}

#homeright1, #homeright2, #homeright3, #homeright4 {
	width: 455px;
	height: 180px;
	margin-bottom: 20px;
	margin-right: -6px;
	border:3px solid #0b486e;
	background: #fff;
	float: right;
	padding: 10px;
}

#homeright5 {
	width: 455px;
	height: 305px;
	margin-bottom: 20px;
	margin-right: -6px;
	border:3px solid #0b486e;
	background: #fff;
	float: right;
	padding: 10px;
}

.format_text a img{
	
}



#homeright1 a img{
	float: right;
	margin-top: -30px;
}
#homeright2 a img{
	float: right;
	margin-top: -15px;
}
#homeright3 a img{
	float: right;
	margin-top: 10px;
}
#homeright4 a img{
	float: right;
	margin-top: 5px;
}


/* End Home Page Area */

/* Footer Area */
.custom #footer_area {
	background: transparent;
	
}
.custom #footer_area .page {
	background: transparent;
}

.custom #footer, #footer a{
	color:#000;
	text-align:left;
/* End Footer Area */

div.polaroid
{
border:1px solid #BFBFBF;
background-color:white;
/* Add box-shadow */
box-shadow:2px 2px 3px #aaaaaa;
}

div.rotate_left
{
float:left;
-ms-transform:rotate(6deg); /* IE 9 */
-webkit-transform:rotate(6deg); /* Safari and Chrome */
transform:rotate(6deg);
}

div.rotate_right
{
float:left;
-ms-transform:rotate(-7deg); /* IE 9 */
-webkit-transform:rotate(-7deg); /* Safari and Chrome */
transform:rotate(-7deg);
}
